[buffer]
scripting = true
images = true
cookie = true
referer-from = true
# mark-links = true

[display]
image-mode = "sixel"

[external]
copy-cmd = "wl-copy"

[siteconf.default]
url = ".*"
default-headers = {
	User-Agent = "Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:15.0) Gecko/20100101 Firefox/15.0.1"
}

[page]
"o" = "() => pager.load('ddg:')"
"O" = "cmd.pager.load"
"d" = "cmd.pager.discardBuffer"
"H" = "cmd.pager.discardBuffer"
"yy" = "cmd.pager.copyURL"
"f" = "cmd.pager.toggleLinkHints"
"J" = "cmd.pager.prevBuffer"
"K" = "cmd.pager.nextBuffer"
